/*evt2*/
.solution-engine-a1{
    width: 100%;
    background: #F5F5F5;
}
.solution-engine-a1 .solution-engine-a2{
    width: 100%;
    height: auto;
    overflow: hidden;
    /* padding-bottom: 45px; */
}
.solution-engine-a1 .solution-engine-a2 p{
    font-size: 14px;
    color: #767676;
    letter-spacing: 0.53px;
    line-height: 18px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.solution-engine-a1 .solution-engine-a2 .solution-engine-a3{
    width: 74%;
    height: 104px;
    margin: 0 auto;
    margin-top: 20px;
}
.solution-engine-a1 .solution-engine-a2 .solution-engine-a3 img{
    width: 100%;
    height: 100%;
}
.solution-engine-a1 .solution-engine-a2 .solution-engine-a4{
    width: 92%;
    height: 120px;
    margin: 0 auto;
}
.solution-engine-a1 .solution-engine-a2 .solution-engine-a4 img{
    width: 100%;
    height: 100%;
}
/*evt2*/
/*evt3*/
.solution-engine-zj-b1{
    width: 100%;
    height: auto;
    background: #ffffff;
}
.solution-engine-zj-b1 .solution-engine-zj-b2{
    width: 100%;
    height: auto;
    /* padding-bottom: 40px; */
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3{
    width: 80%;
    height: 471px;
    /*background: pink;*/
    margin: 0 auto;
    margin-top: 20px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg{
    float: left;
    width: 116px;
    height: 471px;
    position: relative;
 }
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg img{
    width: 100%;
    height: 100%;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text{
    width: 116px;
    height: 471px;
    position: absolute;
    top: 0px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4{
    width: 100%;
    display: inline-block;
    height: auto;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4:nth-child(1){
    margin-top: 57px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4:nth-child(2){
    margin-top: 63px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4:nth-child(3){
    margin-top: 67px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4:nth-child(4){
    margin-top: 77px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-leftImg .solution-engine-zj-text .solution-engine-zj-b4 ul li{
    width: 100%;
    font-family: HiraginoSansGB-W6;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0.34px;
    text-align: center;
    line-height: 20px;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1{
    float: right;
    width: 78%;
    height: 100%;
    /* margin-top: 30px; */
    margin-right: 3%;
}
.solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1 img{
    width: 100%;
    height: 100%;
}
/*evt3*/
/*evt5*/
.solution-engine-intro-d1{
    width: 100%;
    background: #ffffff;
}
.solution-engine-intro-d1 .solution-engine-intro-d2{
    width: 100%;
    /* height: 456px; */
    /*background: pink;*/
    margin: 0 auto;
    /* margin-bottom: 70px; */
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3{
    float: left;
    width: 249px;
    height: 456px;
    background: #ffffff;
    margin-top: 20px;
    position: relative;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3:before{
    width: 241px;
    height: 445px;
    content: '';
    background: #F5F5F5;
    position: absolute;
    top: 4px;
    left: 4px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 img{
    width: 100%;
    height: 100%;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4{
    width: 247px;
    height: 454px;
    position: absolute;
    top: 0;
    left: 0;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5{
    width: 80%;
    margin: 0 auto;
    height: auto;
}
/*one*/
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6{
    width: 100%;
    height: 112px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6 .solution-engine-intro1{
    width: 41px;
    height: 41px;
    margin: 0 auto;
    margin-top: 37px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6 p{
    font-family: ArialMT;
    font-size: 14px;
    color: #131313;
    letter-spacing: 1px;
    text-align: justify;
    line-height: 24px;
    padding-top: 7px;
}
/*two*/
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7{
    width: 100%;
    height: 112px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7 .solution-engine-intro2{
    width: 35px;
    height: 37px;
    margin: 0 auto;
    margin-top: 27px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7 p{
    font-family: ArialMT;
    font-size: 14px;
    color: #131313;
    letter-spacing: 1px;
    text-align: justify;
    line-height: 24px;
    padding-top: 7px;
}
/*three*/
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8{
    width: 100%;
    height: 112px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8 .solution-engine-intro3{
    width: 42px;
    height: 36px;
    margin: 0 auto;
    margin-top: 27px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8 p{
    font-family: ArialMT;
    font-size: 14px;
    color: #131313;
    letter-spacing: 1px;
    text-align: justify;
    line-height: 24px;
    padding-top: 7px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1{
    float: right;
    width: 75%;
    height: auto;
    margin-top: 10px;
}
.solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1 img{
    float: right;
    padding-right: 10%;
}
/*evt5*/
/*evt6*/
.solution-engine-ai1{
    width: 100%;
    background: #F5F5F5;
    position: relative;
    z-index: 50;
    padding: 60px 0;
}
.solution-engine-ai1 .container{
    height: 650px;
    background-image: url("../../images/sPage/imgs/oil/engine01.png");
    background-repeat: no-repeat;
    background-position: center 20px;
    background-size: contain;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-cantyay{
    width: 100%;
    font-family: HiraginoSansGB-W6;
    font-size: 30px;
    color: #2F2F2F;
    letter-spacing: 0.83px;
    text-align: center;
    line-height: 1;
    display: inline-block;
    /* padding-top: 60px; */
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais{
    width: 80%;
    height: 400px;
    margin: 0 auto;
    margin-top: 70px;
    position: relative;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
/*oen*/
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3{
    width: 40px;
    height: 50px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 28%;
    left: 8%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3 .solution-engine-ai3text{
    width: 100%;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #E6222A;
    letter-spacing: -0.32px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3 span{
    display: inline-block;
    margin-left: 5px;
    width: 26px;
    height: 22px;
    background-position: -125px -66px;
    -webkit-animation: down 1.2s infinite;
    animation: downs 1.2s infinite;
}
/*two*/
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4{
    width: 40px;
    height: 50px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 0%;
    left: 29%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4 .solution-engine-ai4text{
    width: 100%;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #E6222A;
    letter-spacing: -0.32px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4 span{
    display: inline-block;
    margin-left: 5px;
    width: 26px;
    height: 22px;
    background-position: -125px -66px;
    -webkit-animation: down 1.2s infinite;
    animation: downs 1.2s infinite;
}
/*three*/
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5{
    width: 40px;
    height: 50px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 65%;
    left: 48%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5 .solution-engine-ai5text{
    width: 100%;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #E6222A;
    letter-spacing: -0.32px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5 span{
    display: inline-block;
    margin-left: 5px;
    width: 26px;
    height: 22px;
    background-position: -125px -66px;
    -webkit-animation: down 1.2s infinite;
    animation: downs 1.2s infinite;
}
/*four*/
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6{
    width: 40px;
    height: 50px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 50%;
    left: 68%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6 .solution-engine-ai6text{
    width: 100%;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #E6222A;
    letter-spacing: -0.32px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6 span{
    display: inline-block;
    margin-left: 5px;
    width: 26px;
    height: 22px;
    background-position: -125px -66px;
    -webkit-animation: down 1.2s infinite;
    animation: downs 1.2s infinite;
}
/*five*/
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7{
    width: 40px;
    height: 50px;
    /*border: 1px solid red;*/
    position: absolute;
    top: -16%;
    left: 89%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7 .solution-engine-ai7text{
    width: 100%;
    font-family: PingFangSC-Medium;
    font-size: 20px;
    color: #E6222A;
    letter-spacing: -0.32px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7 span{
    display: inline-block;
    margin-left: 5px;
    width: 26px;
    height: 22px;
    background-position: -125px -66px;
    -webkit-animation: down 1.2s infinite;
    animation: downs 1.2s infinite;
}
.engine-ai{
    background-image: url("../../images/sPage/imgs/engine15.png");
}
@-webkit-keyframes downs {
    0% {
        -webkit-transform: none;
        transform: none;
        opacity: 0;
        -webkit-transform: translateY(5px);
        transform: translateY(5px)
    }

    70% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}
@keyframes downs {
    0% {
        -webkit-transform: none;
        transform: none;
        opacity: 0;
        -webkit-transform: translateY(5px);
        transform: translateY(5px)
    }

    70% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist{
    width: 90%;
    height: 30px;
    margin: 0 auto;
    margin-top: 20px;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li{
    float: left;
    font-family: PingFangSC-Regular;
    font-size: 13px;
    color: #2F2F2F;
    letter-spacing: 1.32px;
    text-align: center;
    width: 10%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(1){
    margin-left: 9%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(2){
    margin-left: 8%;
 }
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(3){
    margin-left: 8%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(4){
    margin-left: 8%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(5){
    margin-left: 8%;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio{
    width: 90%;
    height: 20px;
    margin: 0 auto;
    margin-top:8px;
    text-align: center;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul{
    display: inline-block;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li{
    float: left;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #2F2F2F;
    letter-spacing: 0.53px;
    text-align: left;
    padding-left: 10px;
}
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li:nth-child(1) div{
    width: 40px;
    height: 13px;
     background: #19274E;
    margin-top: 2px;
 }
.solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li:nth-child(3) div{
    width: 40px;
    height: 13px;
    background-image: linear-gradient(-180deg, #D5FBFC 0%, #6CE4EA 100%);
    border: 1px solid #01AAB4;
    margin-top: 2px;
}
/*evt6*/
@media screen and (max-width: 768px) {
    .solution-engine-ai1{
        padding: 30px 0;
    }
    /*evt2*/
    .solution-engine-a1{
        width: 100%;
        /*height: 320px;*/
        background: #F5F5F5;
    }
    .solution-engine-a1 .solution-engine-a2{
        width: 100%;
        height: auto;
        overflow: hidden;
        padding-bottom: 0;
    }
    .solution-engine-a1 .solution-engine-a2 p{
        font-size: 14px;
        color: #767676;
        letter-spacing: 0.53px;
        line-height: 18px;
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    .solution-engine-a1 .solution-engine-a2 .solution-engine-a3{
        width: 90%;
        height: 80px;
        margin: 0 auto;
        margin-top: 20px;
    }
    .solution-engine-a1 .solution-engine-a2 .solution-engine-a3 img{
        width: 100%;
        height: 100%;
    }
    .solution-engine-a1 .solution-engine-a2 .solution-engine-a4{
        width: 100%;
        height: 90px;
        margin: 0 auto;
    }
    .solution-engine-a1 .solution-engine-a2 .solution-engine-a4 img{
        width: 100%;
        height: 100%;
    }
    /*evt2*/
    /*evt3*/
    .solution-engine-zj-b1{
        width: 100%;
        height: auto;
        background: #ffffff;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2{
        width: 100%;
        height: auto;
        padding-bottom: 0;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3{
        width: 80%;
        height: auto;
        /*background: pink;*/
        margin: 0 auto;
        margin-top: 20px;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1{
        text-align: center;
        /*float: right;*/
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1 img{
        width: 100%;
        height: 100%;
    }
    /*evt3*/
    /*evt5*/
    .solution-engine-intro-d1{
        width: 100%;
        background: #ffffff;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2{
        width: 100%;
        height: 256px;
        /*background: pink;*/
        margin: 0 auto;
        margin-bottom: 70px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1{
        text-align: center;
        width: 100%;
        height: 266px;
        /*margin-top: 10px;*/
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1 img{
        text-align: center;
        width: 100%;
        height: 100%;
    }
    /*evt5*/
    /*evt6*/
    .solution-engine-ai1{
        width: 100%;
        background: #F5F5F5;
        position: relative;
        z-index: 50;
    }
    .solution-engine-ai1 .container{
        height: 450px;
        background-image: url("../../images/sPage/imgs/engine01.png");
        background-repeat: no-repeat;
        background-position: center 20px;
        background-size: contain;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-cantyay{
        width: 100%;
        font-family: HiraginoSansGB-W6;
        font-size: 18px;
        color: #2F2F2F;
        font-weight: bold;
        letter-spacing: 0.83px;
        text-align: center;
        line-height: 14px;
        display: inline-block;
        padding-top: 60px;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais{
        width: 80%;
        height: 200px;
        margin: 0 auto;
        margin-top: 40px;
        position: relative;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais img{
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
    }
    /*oen*/
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3{
        width: 40px;
        height: 50px;
        /*border: 1px solid red;*/
        position: absolute;
        top: 20%;
        left: 5%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3 .solution-engine-ai3text{
        width: 100%;
        font-family: PingFangSC-Medium;
        font-size: 14px;
        color: #E6222A;
        letter-spacing: -0.32px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai3 span{
        display: inline-block;
        margin-left: 12px;
        width: 15px;
        height: 18px;
        background-position: -130px -66px;
        -webkit-animation: down 1.2s infinite;
        animation: down 1.2s infinite;
    }
    /*two*/
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4{
        width: 40px;
        height: 50px;
        /*border: 1px solid red;*/
        position: absolute;
        top: -10%;
        left: 24%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4 .solution-engine-ai4text{
        width: 100%;
        font-family: PingFangSC-Medium;
        font-size: 14px;
        color: #E6222A;
        letter-spacing: -0.32px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai4 span{
        display: inline-block;
        margin-left: 12px;
        width: 15px;
        height: 18px;
        background-position: -130px -66px;
        -webkit-animation: down 1.2s infinite;
        animation: down 1.2s infinite;
    }
    /*three*/
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5{
        width: 40px;
        height: 50px;
        /*border: 1px solid red;*/
        position: absolute;
        top: 52%;
        left: 44%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5 .solution-engine-ai5text{
        width: 100%;
        font-family: PingFangSC-Medium;
        font-size: 14px;
        color: #E6222A;
        letter-spacing: -0.32px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai5 span{
        display: inline-block;
        margin-left: 12px;
        width: 15px;
        height: 18px;
        background-position: -130px -66px;
        -webkit-animation: down 1.2s infinite;
        animation: down 1.2s infinite;
    }
    /*four*/
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6{
        width: 40px;
        height: 50px;
        /*border: 1px solid red;*/
        position: absolute;
        top: 40%;
        left: 65%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6 .solution-engine-ai6text{
        width: 100%;
        font-family: PingFangSC-Medium;
        font-size: 14px;
        color: #E6222A;
        letter-spacing: -0.32px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai6 span{
        display: inline-block;
        margin-left: 12px;
        width: 15px;
        height: 18px;
        background-position: -130px -66px;
        -webkit-animation: down 1.2s infinite;
        animation: down 1.2s infinite;
    }
    /*five*/
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7{
        width: 40px;
        height: 50px;
        /*border: 1px solid red;*/
        position: absolute;
        top: -30%;
        left: 85%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7 .solution-engine-ai7text{
        width: 100%;
        font-family: PingFangSC-Medium;
        font-size: 14px;
        color: #E6222A;
        letter-spacing: -0.32px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ais .solution-engine-ai7 span{
        display: inline-block;
        margin-left: 12px;
        width: 15px;
        height: 18px;
        background-position: -130px -66px;
        -webkit-animation: down 1.2s infinite;
        animation: down 1.2s infinite;
    }
    .engine-ai{
        background-image: url("../../images/sPage/imgs/engine15.png");
    }
    @-webkit-keyframes downs {
        0% {
            -webkit-transform: none;
            transform: none;
            opacity: 0;
            -webkit-transform: translateY(5px);
            transform: translateY(5px)
        }

        70% {
            opacity: 1
        }

        100% {
            opacity: 0
        }
    }
    @keyframes downs {
        0% {
            -webkit-transform: none;
            transform: none;
            opacity: 0;
            -webkit-transform: translateY(5px);
            transform: translateY(5px)
        }

        70% {
            opacity: 1
        }

        100% {
            opacity: 0
        }
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist{
        width: 90%;
        height: 30px;
        margin: 0 auto;
        margin-top: 15px;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li{
        float: left;
        font-family: PingFangSC-Regular;
        font-size: 10px;
        color: #2F2F2F;
        letter-spacing: 1.32px;
        text-align: center;
        width: 10%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(1){
        margin-left: 9%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(2){
        margin-left: 8%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(3){
        margin-left: 8%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(4){
        margin-left: 8%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-ailist ul li:nth-child(5){
        margin-left: 8%;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio{
        width: 90%;
        height: 20px;
        margin: 0 auto;
        margin-top:8px;
        text-align: center;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul{
        display: inline-block;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li{
        float: left;
        font-family: PingFangSC-Regular;
        font-size: 12px;
        color: #2F2F2F;
        letter-spacing: 0.53px;
        text-align: left;
        padding-left: 10px;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li:nth-child(1) div{
        width: 40px;
        height: 13px;
        background: #19274E;
        margin-top: 2px;
    }
    .solution-engine-ai1 .solution-engine-ai2 .solution-engine-airatio ul li:nth-child(3) div{
        width: 40px;
        height: 13px;
        background-image: linear-gradient(-180deg, #D5FBFC 0%, #6CE4EA 100%);
        border: 1px solid #01AAB4;
        margin-top: 2px;
    }
    /*evt6*/
}
@media screen and (min-width: 768px) and (max-width: 992px){
    /*evt3*/
    .solution-engine-zj-b1{
        width: 100%;
        height: auto;
        background: #ffffff;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2{
        width: 100%;
        height: auto;
        padding-bottom: 40px;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3{
        width: 80%;
        height: 271px;
        /*background: pink;*/
        margin: 0 auto;
        margin-top: 20px;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1{
        text-align: center;
        /*float: right;*/
        width: 100%;
        height: 271px;
        margin: 0 auto;
    }
    .solution-engine-zj-b1 .solution-engine-zj-b2 .solution-engine-zj-b3 .solution-engine-zj-c1 img{
        width: 100%;
        height: 100%;
    }
    /*evt3*/
    /*evt5*/
    .solution-engine-intro-d1{
        width: 100%;
        background: #ffffff;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2{
        width: 100%;
        height: 456px;
        /*background: pink;*/
        margin: 0 auto;
        margin-bottom: 70px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3{
        float: left;
        width: 188px;
        height: 456px;
        background: #ffffff;
        margin-top: 20px;
        position: relative;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3:before{
        width: 241px;
        width: 188px;
        content: '';
        background: #F5F5F5;
        position: absolute;
        top: 4px;
        left: 4px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 img{
        width: 100%;
        height: 100%;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4{
        width: 188px;
        height: 454px;
        position: absolute;
        top: 0;
        left: 0;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5{
        width: 80%;
        margin: 0 auto;
        height: auto;
    }
    /*one*/
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6{
        width: 100%;
        height: 112px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6 .solution-engine-intro1{
        width: 41px;
        height: 41px;
        margin: 0 auto;
        margin-top: 37px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d6 p{
        font-family: ArialMT;
        font-size: 12px;
        color: #131313;
        letter-spacing: 1px;
        text-align: justify;
        line-height: 24px;
        padding-top: 7px;
    }
    /*two*/
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7{
        width: 100%;
        height: 112px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7 .solution-engine-intro2{
        width: 35px;
        height: 37px;
        margin: 0 auto;
        margin-top: 27px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d7 p{
        font-family: ArialMT;
        font-size: 12px;
        color: #131313;
        letter-spacing: 1px;
        text-align: justify;
        line-height: 24px;
        padding-top: 7px;
    }
    /*three*/
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8{
        width: 100%;
        height: 112px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8 .solution-engine-intro3{
        width: 42px;
        height: 36px;
        margin: 0 auto;
        margin-top: 27px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-d3 .solution-engine-intro-d4 .solution-engine-intro-d5 .solution-engine-intro-d8 p{
        font-family: ArialMT;
        font-size: 12px;
        color: #131313;
        letter-spacing: 1px;
        text-align: justify;
        line-height: 24px;
        padding-top: 7px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1{
        float: right;
        width: 72%;
        height: 466px;
        margin-top: 10px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1 img{
        float: right;
        width: 100%;
        height: 100%;
        padding-left: 1%;
    }
    /*evt5*/
}
@media screen and (min-width: 741px) and (max-width: 1200px){
    /*evt5*/
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1{
        float: right;
        width: 62%;
        height: 466px;
        margin-top: 10px;
    }
    .solution-engine-intro-d1 .solution-engine-intro-d2 .solution-engine-intro-f1 img{
        float: right;
        width: 100%;
        height: 100%;
        padding-left: 1%;
    }
    /*evt5*/
}